Arduino

Guide

Tutorials

Reference

Hardware

Software

Forum

Playground

Exhibition

Hacking

FAQ

Buy

Language | Libraries | Comparison

## printNewline()

#### Description

Prints a newline character ('\n' or ASCII code 10) to the serial port.

#### Parameters

None

#### Returns

None

#### See also

- printMode
- printByte
- printString
- printInteger
- printHex
- printOctal
- printBinary

Reference Home

Edit Page | Page History | Printable View | Recent Site Changes